Subject: [Bulk] [PATCH] timer: vt8500: Move timer code to drivers/clocksource

From: [email-masked] (Tony Prisk)
Date: Mon, 14 Jan 2013 18:53:07 +1300

> Oh grr.. forget this completely. It doesn't take into account the
> patches I already sent for WM8850.
> 
> I guess it needs to be based on timer/cleanup + vt8500/wm8x50.
> 
> Need a little advise on how to handle this one please :)
> 
> Regards
> Tony P

Turns out the original patch applies cleanly on timer/cleanup +
vt8500/wm8x50 anyway so maybe it doesn't need to be rebased.

Let me know if I need to do anything (other than the -m to cleanup the
stats).

Regards
Tony P